<?xml version="1.0" encoding="utf-8"?>
<dtvkit>
    <tuner ts_input="0" frontend="0" dvbt2="yes" dvbs2="yes" dvbc="yes"/>
    <demux live="yes" pip="yes" rec="yes" playback="yes" si="yes"/>
    <demux live="yes" pip="yes" rec="yes" playback="yes" si="yes"/>
    <demux live="yes" pip="yes" rec="yes" playback="yes" si="yes"/>
    <demux live="yes" pip="yes" rec="yes" playback="yes" si="yes"/>
    <demux live="yes" pip="yes" rec="yes" playback="yes" si="yes"/>
    <demux live="yes" pip="yes" rec="yes" playback="yes" si="yes"/>
    <recorder/>
    <recorder/>
    <recorder/>
    <vdec/>
    <vdec/>
    <vdec/>
    <vdec/>
    <adec/>
    <adec/>
    <adec/>
    <adec/>
    <av demux="0"/>
    <ci_source is_set_tsout="0" tsout_source="0" is_set_tssource="0" camPlug_tssource="3" camUnPlug_tssource="0" is_changeTo_utf8="0" encodec_source="gb2312"/>
    <pvr encrypt="0x0" />
    <country code="deu" />
    <network net_id_max="0xffff" orig_net_id_max="0xffff" usr_def_orig_net_id="0xffff" net_id_change_update="0"/>
    <sipsi pat_timeout="800" pmt_timeout="3000" sdt_timeout="15000" nit_timeout="10000" cat_timeout="2000" bat_timeout="12000" tot_timeout="32000" tdt_timeout="32000" eit_timeout="3000"/>
    <service_list service_without_sdt="no"/>

    <android_property name="vendor.tv.dtv.cas.ready" value="true"/>
    <android_property name="vendor.tv.dtv.dmx.nolimit" value="false"/>
    <android_property name="vendor.tv.dtv.compliance" value="false"/>
    <android_property name="vendor.tv.dtv.tf.save_dmx" value="false"/>
    <android_property name="vendor.tv.dtv.dsk.debug" value="0"/>
    <android_property name="ro.vendor.platform.has.tvuimode" value="false"/>
    <android_property name="vendor.tv.dtv.dvr.mode" value="0"/>
    <android_property name="vendor.tv.dtv.pvr.segment_size_kb" value="102400"/>
    <android_property name="vendor.tv.dtv.pvr.disk_free_min_to_start_kb" value="102400"/>
    <android_property name="vendor.tv.dtv.pvr.disk_free_min_to_stop_kb" value="10240"/>
</dtvkit>
